API referenceAccount
Get account info and credit balance
View as MarkdownOpen in ClaudeOpen in ChatGPTConnect the roasOS MCP server: https://mcp.roasos.com/mcp
Authorization
bearerAuth AuthorizationBearer <token>
API key authentication. Use your API key as the bearer token: Authorization: Bearer roasos_sk_...
In: header
Response Body
application/json
curl -X GET "https://example.com/v1/account"{ "data": { "workspace": { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "name": "string", "created_at": "2019-08-24T14:15:22Z" }, "credits": { "balance": 0, "available": 0, "reserved": 0, "pending_refunds": 0, "uncertain_debits": 0, "uncertain_credits": 0, "status": "confirmed" }, "subscription": { "plan": "string", "status": "string" } }}